» Ubuntu » Packages

Error

two or more packages specified (libghc-yesod-static-dev raring)